Results 1 to 5 of 5

Thread: 7.2.4 -> 8.0.4 Upgrade fails

  1. #1
    kmkramer71 is offline New Member
    Join Date
    Feb 2012
    Posts
    4
    Rep Power
    3

    Exclamation 7.2.4 -> 8.0.4 Upgrade fails

    We are at a point in our upgrade where we get this in the log.

    Fri Jul 26 18:33:32 2013 *** Running as zimbra user: /opt/zimbra/bin/zmlocalconfig -f -e ssl_allow_untrusted_certs='true' 2> /dev/null
    Fri Jul 26 18:33:32 2013 Error: /opt/zimbra/data/ldap/ldap.bak is empty
    Fri Jul 26 18:33:32 2013 UPGRADE FAILED - exiting.

    We have a backup file from around the time we started (I assume created by the uninstall/install). Support is gone for the day so I was hoping to catch someone here. We did try copying the backup file to ldap.bak but the install still fails at this point.

    Any ideas?

  2. #2
    Raunaq's Avatar
    Raunaq is offline Zimbra Employee
    Join Date
    Nov 2012
    Location
    Bangalore
    Posts
    171
    Rep Power
    2

    Default

    Why not try putting the actual ldap file there and move the ldap.bak to somewhere else.And Support is 24*7 for premium customers !

  3. #3
    kmkramer71 is offline New Member
    Join Date
    Feb 2012
    Posts
    4
    Rep Power
    3

    Default fixed

    We had tried that and reran the install but it kept blasting the ldap.bak file. Support ended up copying the file and continuing the install using zmsetup.pl.

    Quote Originally Posted by Raunaq View Post
    Why not try putting the actual ldap file there and move the ldap.bak to somewhere else.And Support is 24*7 for premium customers !

  4. #4
    Raunaq's Avatar
    Raunaq is offline Zimbra Employee
    Join Date
    Nov 2012
    Location
    Bangalore
    Posts
    171
    Rep Power
    2

    Default

    So is your issue resolved finally?

  5. #5
    jzdrzalek is offline New Member
    Join Date
    Mar 2010
    Posts
    4
    Rep Power
    5

    Default

    Quote Originally Posted by Raunaq View Post
    So is your issue resolved finally?
    same issue here. I updated from 7.2.6 to 8.0.6 successfully by creating an up2date ldap.bak.
    See here: Error Valid backup file not found upgrading from 5.0.18 to 6

    only need this before starting upgrade:

    Code:
    su - zimbra
    cd /opt/zimbra/libexec
    ./zmslapcat /opt/zimbra/data/ldap

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 2
    Last Post: 04-17-2008, 10:28 AM
  2. 4.5.10 -> 5.0 upgrade fails
    By InternetGuy in forum Administrators
    Replies: 3
    Last Post: 01-12-2008, 03:44 PM
  3. Upgrade to 5.0 from 4.5.9 fails
    By clayway in forum Installation
    Replies: 23
    Last Post: 01-02-2008, 01:33 AM
  4. ZCO fails after upgrade to 4.5
    By awbecker in forum Zimbra Connector for Outlook
    Replies: 29
    Last Post: 04-21-2007, 12:57 AM
  5. Upgrade fails
    By pbucher in forum Administrators
    Replies: 5
    Last Post: 06-03-2006, 06:44 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •